@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');

* {
  box-sizing: border-box;
}

body {
  font-family: 'Muli', sans-serif;
  background-color: #337bea;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

h3 {
  color: #fff;
  text-align: center;
}

textarea {
  border: none;
  width: 100%;
  height: 100px;
  padding: 10px;
  font-family: inherit;
  font-size: 16px;
  display: block;
  margin-bottom: 20px;
}

.tag {
  color: #fff;
  border-radius: 50px;
  padding: 10px 20px;
  margin: 0 5px 10px 0;
  font-size: 14px;
  display: inline-block;
  background-color: #f0932b;
}

.tag.hl {
  background-color: #273c75;
}
